.area-trabajo{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 500px;
    height: 500px;
    border: 1px solid red;
}

.campos{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    border:1px solid yellow;
}

button{
    background:#200d6b     ;
    border-radius: 25px;
    color : #fff;
    margin: 10px;
    padding: 10px;
    border: none;
}

input{
    width: 100%;

}